﻿.Item1 {
    display: flex;
    width: 100%;
}

.ResItem {
    color: #ffffff;
    font-size: 14px;
    border-bottom: solid 1px #ffffff;
    padding: 15px 0px;
    /* margin-bottom: 5px; */
    margin-top: 10px;
    width: 88%;
    margin-left: 6%;
}

.JwName {
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
}

.Btn {
    text-align: right;
    padding-top: 20px;
    width: 80px;
}

    .Btn a {
        border: solid 1px #ffffff;
        border-radius: 10px;
        color: #ffffff;
        font-size: 14px;
        padding: 5px 10px;
        text-decoration: none;
    }

        .Btn a:hover {
            background: #FFC603;
            border: solid 1px #FFC603;
        }

.Item2 {
    margin-top: 10px;
    font-size: 14px;
    text-align: left;
}

    .Item2 span {
        margin: 0px 5px
    }

.UserName {
    width: 150px;
    text-align: left;
    padding-left: 10px;
}

.item1 {
    text-align: left;
    margin: auto;
    width: 1200px;
}
.banner1 {
  
    height: 1314px;
}
.banner1_item {
    width: 1000px;
    margin: auto;
    text-align: left;
    padding-left: 60px;
}
    .banner1_item a {
        opacity: 0;
        padding: 12px 25px;
        font-size: 18px;
        font-weight: bold;
    }